#header {
	background: none !important;
}

#topMenu li ul {
	z-index: 100;
}

#obzory .item {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	margin-bottom: 24px;
}

#obzory .item td {
	border: 1px solid #e7e7e7;
	padding: 24px;
	border-collapse: collapse;
}

#obzory .item .left {
	width: 30%;
	text-align: center;
}

#obzory .item .left img {
	max-width: 90%;
	max-height: 90%;
}

#obzory .item .right {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%);
 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1));
 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%);
 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%);
 /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%);
 /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%);
 /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 );
 /* IE6-8 */
	vertical-align: top;
}

#obzory .item .right ins {
	display: block;
	padding-bottom: 4px;
	color: #4f4f4f;
}

#obzory .item .name {
	font-size: 18px;
	text-decoration: underline;
	color: #000;
	display: block;
}

#obzory .item .name:hover {
	color: #23ca98;
}

#obzory .item .name:active {
	position: relative;
	top: 1px;
}

#obzory .item .more, #newsBack {
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #23ca98;
	width: 100px;
}

#obzory .item .more:hover, #newsBack:hover {
	background: #11b785;
}

#obzory .item .more:active, #newsBack:active {
	position: relative;
	top: 1px;
}

#obzory ins {
	display: block;
	padding-bottom: 4px;
	color: #4f4f4f;
}

#obzory p {
	line-height: 21px;
}

#leftMenu > li > .drop {
	min-height: 100px !important;
}

#leftMenu li div ol {
  position: static;
  padding-bottom: 0px;
  min-height: 100px !important;
}

#leftMenu > li > a > ins > img {
  max-width: 40px;
  width: 25px;
}

#head-banner {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #e23535;
    color: #fff;
    text-align: center;
}
#Go_Top{
    position: fixed;
    top: auto;
    bottom: 0;
    opacity: 0.5;
    width: 36px;
    height: 36px;
    border: 3px solid #333;
    line-height: 24px;
    font-size: 32px;
    text-align: center;
right: 0;
    z-index: 100;
-moz-transition: opacity 0.4s ease,color 0.4s ease,background-color 0.4s ease;
    -o-transition: opacity 0.4s ease,color 0.4s ease,background-color 0.4s ease;
    -webkit-transition: opacity 0.4s ease,color 0.4s ease,background-color 0.4s ease;
    transition: opacity 0.4s ease,color 0.4s ease,background-color 0.4s ease;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
}
#Go_Top:hover{
opacity:0.7;
}










